﻿div.view-study-abroad-programs div.view-content div.views-row {
    display: inline-block;
}

div.view-study-abroad-programs div.view-filters {
    margin-bottom: 20px;
}

article.node-study-abroad-program.node-teaser {
    border-width: 2px;
    border-color: #EEEEEE;
    border-style: solid;
    border-radius: 10px;
    width: 380px;
    height: 116px;
    float: left;
    display: inline-block;
    margin: 0px 6px;
    position: relative;
    overflow: hidden;
}

#region-content article.node-study-abroad-program.node-teaser img {
    max-width: 380px;
}

article.node-study-abroad-program.node-teaser:hover {
    opacity: .9;
    zoom: 1;
    filter: alpha(opacity = .9);
    left: 3px;
}

article.node-study-abroad-program.node-teaser header {
    position: relative;
    background-color: #FFF;
    background-color: rgba(255, 255, 255, .7);
    float: right;
    width: 250px;
    height: 120px;
    z-index: 2;
}

article.node-study-abroad-program.node-teaser div.field-name-field-search-page-description {
    position: relative;
    border-style: solid;
    color: #000;
    top: -46px;
    left: 152px;
    z-index: 3;
    max-width:225px;
    overflow:hidden;
}

article.node-study-abroad-program.node-teaser header h2 {
    padding: 10px;
    line-height: 1.1em;
}

article.node-study-abroad-program.node-teaser header h2.node-title a {
    font-family: "Helvetica", Gadget, sans-serif;
    font-size: 18px;
    font-style: normal;
    font-weight: bolder;
    color: #000 !important;
    text-decoration: none;
}

article.node-study-abroad-program.node-teaser div.content {
    position: absolute;
    left: 0px;
    top: 0px;
}

article.node-study-abroad-program div.field-name-field-preview-image img {
    z-index: -1;
}

article.node-study-abroad-program.node-teaser li.node-readmore {
    display: none;
}

@media all and (min-width: 720) and (max-width: 959) {
    body {background-color: #000 !important;}

    article.node-study-abroad-program.node-teaser {
	width: 250px;
	height: 116px;
    }

    #region-content article.node-study-abroad-program.node-teaser img {
        max-width: 380px !important;
    }
}

@media all and (max-width: 479px) {
    article.node-study-abroad-program.node-teaser {
        width: 250px;
        height: 116px;
    }

    #region-content article.node-study-abroad-program.node-teaser img {
        max-width: 380px !important;
    }

    form#views-exposed-form-study-abroad-programs-page input#edit-tid-1 {
        width: 300px;
    }

    article.node-study-abroad-program.node-teaser div.field-name-field-search-page-description {
        left: 10px;
    }
}

/* ---------------------------------------- full content view ---------------------------------------- */

article.node-study-abroad-program h1#page-title {
    display:none;
}

article.node-study-abroad-program.node-published div.content div,fieldset {
    font-family: Helvetica, sans-serif;
}

article.node-study-abroad-program.node-published div.content div p span{
    font-family: Helvetica, sans-serif;
}

article.node-study-abroad-program.node-published div.content fieldset p span {
    font-family: Helvetica, sans-serif;
}

article.node-study-abroad-program.node-published div.field-name-field-brief-title {
    font-size: 24px;
    font-weight: bold;
    border-bottom-style: solid;
    border-bottom-width: 3px;
    border-bottom-color: #888;
    padding-top: 20px;
    padding-bottom: 10px;
}

article.node-study-abroad-program.node-published div.field-name-field-program-summary {
    font-weight: bold;
    font-size: 16px;
    margin-top: 8px;
}

article.node-study-abroad-program.node-published .group-top-table div.field {
    display: inline-block;
    font-size: 15px;
    margin: 10px 10px 10px 0px;
    width: 400px;
}

article.node-study-abroad-program.node-published .group-top-table {
    border-bottom-style: solid;
    border-bottom-width: 3px;
    border-bottom-color: #666;
    margin-bottom: 10px;
}

article.node-study-abroad-program.node-published div.group-accordion-sections {
    width: 600px;
    float: left;
    margin-right: 0px;
    margin-bottom: 20px;
}

article.node-study-abroad-program.node-published div.group-accordion-sections div.field {
    margin-top: 0px;
    margin-bottom: 0px;
}

article.node-study-abroad-program.node-published fieldset.group-bottom-table {
    width: 600px;
    float: left;
    margin-right: 0px;
}

article.node-study-abroad-program.node-published div.group-side-links div.field {
    width: 180px;
    display: inline-block;
    margin: 10px;
}

article.node-study-abroad-program.node-published div.group-side-links {
    float: right;
    width: 200px;
}

article.node-study-abroad-program.node-published div.group-side-links img {
    width: 180px;
}

#region-content article.node-study-abroad-program.node-published div.group-side-links {
    padding-right: 0px;
    padding-left: 0px;
    text-align: center;
}

article.node-study-abroad-program div.field-type-text-with-summary {
    margin-top: 40px;
    margin-bottom: 40px;
}

article.node-study-abroad-program fieldset.group-bottom-table {
    margin-top: 20px;
    text-align: left;
}

article.node-study-abroad-program fieldset.group-bottom-table div.field {
    display: inline-block;
    margin: 0px;
}

article.node-study-abroad-program fieldset.group-bottom-table img {
    width: 80px;
    margin: 2px;
}

.field-name-field-academic-discipline .field-items .field-item:after { content: ", "; }
.field-name-field-academic-discipline .field-items .field-item:last-child:after { content: "" !important; }

.field-name-field-language-of-instruction .field-items .field-item:after { content: ", "; }
.field-name-field-language-of-instruction .field-items .field-item:last-child:after { content: "" !important; }

.field-name-field-term .field-items .field-item:after { content: ", "; }
.field-name-field-term .field-items .field-item:last-child:after { content: "" !important; }

.field-name-field-program-type .field-items .field-item:after { content: ", "; }
.field-name-field-program-type .field-items .field-item:last-child:after { content: "" !important; }


@media all and (max-width: 1199px) {
    article.node-study-abroad-program.node-published div.group-accordion-sections {
        width: 100%;
    }

    article.node-study-abroad-program.node-published div.group-side-links {
        width: 100%;
    }

    article.node-study-abroad-program fieldset.group-bottom-table {
	width: 100%;
    }
}